Bug 192495 - gecko-sharp2 fails to build in mock
gecko-sharp2 fails to build in mock
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gecko-sharp2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 01:17 EDT by Michael J Knox
Modified: 2013-01-09 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-24 22:52:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (12.93 KB, text/plain)
2006-05-20 01:17 EDT, Michael J Knox
no flags Details
Patch, adding the missing buildreqs (594 bytes, patch)
2006-05-23 08:08 EDT, Vaclav "sHINOBI" Misek
no flags Details | Diff

  None (edit)
Description Michael J Knox 2006-05-20 01:17:59 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 01:17:59 EDT
Created attachment 129682 [details]
Matt Domsch's build.log
Comment 2 Vaclav "sHINOBI" Misek 2006-05-23 08:08:26 EDT
Created attachment 129854 [details]
Patch, adding the missing buildreqs
Comment 3 Michael J Knox 2006-06-24 22:31:41 EDT
This needs "BuildRequires:  mono-devel, gtk-sharp2-gapi" to build. 
Comment 4 Jesse Keating 2006-06-24 22:52:05 EDT
Added.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.